<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="top.continew.admin.business.mapper.TeamInviteConfigMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="top.continew.admin.business.model.entity.TeamInviteConfig">
        <id column="id" property="id" />
        <result column="team_a_scale" property="teamAScale" />
        <result column="team_b_scale" property="teamBScale" />
        <result column="Invite_one_reward" property="inviteOneReward" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, team_a_scale, team_b_scale, Invite_one_reward, create_time, update_time
    </sql>

</mapper>
